.jcarousel-container{position:relative;padding:20px 0 27px;}
.jcarousel-clip{z-index:2;overflow:hidden;position:relative;left:5px;margin:0;padding:0;}
.jcarousel-list{z-index:1;overflow:hidden;position:relative;top:0;left:0;margin:0;padding:0;}
.jcarousel-list li,.jcarousel-item{float:left;list-style:none;width:83px;height:129px;}
.jcarousel-skin-tango .jcarousel-container{background-image:url("images/formbacklarge.gif");background-repeat:repeat-x;background-position:0 110px;}
.jcarousel-skin-tango.jcarousel-container-horizontal{width:100%;padding:20px 0;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:930px;height:129px;margin:0 auto;}
.jcarousel-skin-tango .jcarousel-item{width:83px;height:129px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;color:#000;}
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:43px;right:5px;width:32px;height:32px;cursor:pointer;background:transparent url("images/next-horizontal.png") no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:43px;left:5px;width:32px;height:32px;cursor:pointer;background:transparent url("images/prev-horizontal.png") no-repeat 0 0;}
.jcarousel-next,.jcarousel-prev{z-index:3;display:none;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{background-position:-32px 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active,.jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:-64px 0;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-96px 0;}

